	/* begin body type, using windows defaults */

BODY	{
	font-family: Times New Roman, serif;
	font-size: 13px;
}


.sizeplusserif1 { 
	font-family: Times New Roman, serif;
	font-size: 14px;
}



.sizeminus1 { 
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
}

.sizeplus1 { 
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}

.normalsize { 
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}


.normalserif { 
	font-family: Times New Roman, serif;
	font-size: 13px;
}



TD	{
	font-family: Times New Roman, serif;
	font-size: 13px;
}



.timlinebg {
	background-color: "#ccccff";
	color: "#000000";
	font-family: Times New Roman, serif;
	font-size: 13px;
}



